<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Аккаунт</string>
	<key>Account_Loading</key>
	<string>Загрузка аккаунта…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Загрузка…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Войдите, чтобы использовать %@</string>
	<key>Agree_And_Continue</key>
	<string>Принять и продолжить</string>
	<key>Buy_Now</key>
	<string>Купить</string>
	<key>Consent_Message</key>
	<string>Чтобы использовать %@, необходимо принять новые [условия использования][terms].</string>
	<key>Contact_Support</key>
	<string>Обратиться в поддержку</string>
	<key>Contact_Support_Message</key>
	<string>[Обратитесь в поддержку][support].</string>
	<key>Continue</key>
	<string>Продолжить</string>
	<key>Continue_Trial</key>
	<string>Продолжить пробный период</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Для вашего аккаунта недоступны альфа-версии %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Для вашего аккаунта недоступны бета-версии %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>Для вашего аккаунта недоступны закрытые версии %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>Для вашего аккаунта недоступен %@.</string>
	<key>Get</key>
	<string>Получить</string>
	<key>Installation_Limit_Error</key>
	<string>Вход выполнен на слишком многих устройствах.</string>
	<key>Manage</key>
	<string>Управлять</string>
	<key>Newsletter_Message</key>
	<string>Новости продукта и обновления. Не больше одного письма в месяц.</string>
	<key>Newsletter_Toggle</key>
	<string>Рассылка</string>
	<key>One_Time_Code_Message</key>
	<string>Введите код подтверждения,
который мы отправили на вашу почту.

Не получили код? [Отправить ещё раз][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Подключитесь к интернету, чтобы продолжить использовать %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Общий доступ</string>
	<key>Product_Subtitle_Ended</key>
	<string>Завершено: %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Завершится: %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Истекло: %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Истекает: %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Продление: %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Включено</string>
	<key>Product_Subtitle_Since</key>
	<string>С %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>Доступен пробный период на %ld дн.</string>
	<key>Product_Title_Subscription</key>
	<string>Подписка %@</string>
	<key>Product_Title_Trial</key>
	<string>Пробный период %@</string>
	<key>Renew_Subscription</key>
	<string>Продлить подписку</string>
	<key>Sign_In</key>
	<string>Войти</string>
	<key>Sign_Out</key>
	<string>Выйти</string>
	<key>Start_Trial</key>
	<string>Начать пробный период на %ld дн.</string>
	<key>Subscription_Expired_Message</key>
	<string>Срок действия подписки %@ истёк.</string>
	<key>Trial_Ended_Message</key>
	<string>Пробный период завершён.
Надеемся, вам понравилось использовать %@.</string>
	<key>Try_Again</key>
	<string>Повторить</string>
	<key>Welcome_Message</key>
	<string>Введите адрес электронной почты,
чтобы войти или создать аккаунт.

Продолжая, вы принимаете
наши [условия использования][terms] и
подтверждаете, что ознакомились с нашей [политикой конфиденциальности][privacy].</string>
	<key>Welcome_Title</key>
	<string>Добро пожаловать в %@</string>
</dict>
</plist>
